#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-82PJDZOGLWRDJP0EFWrs6m
key:                  pantry-0.5.7-82PJDZOGLWRDJP0EFWrs6m
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dea68e99c49eff885404f302b147f5e3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-82PJDZOGLWRDJP0EFWrs6m
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-GT1cNMyyVwqi8lGElvhZh
    casa-types-0.0.2-Ah6bhrg5mc72RNavkdB7zV
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7
    conduit-extra-1.3.7-4d3La7fX0JzEswaYVufsQY containers-0.6.7
    crypton-1.0.0-F2pWGT0NRMlASY0hjjaDVz
    crypton-conduit-0.2.3-IpSPpPwUmSW5ff2DNC6Lwa
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-JPJRQ02bEFs6D8ypTZLde1
    generic-deriving-1.14.6-EkqnLYgmU1I58JHGPw2iL5
    hackage-security-0.6.2.6-Fda0cte2ZdC11hRwRVevrJ
    hpack-0.35.2-GocaXFHwRpj3qenWNv0V4j
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-conduit-2.3.9.1-KSzVopJIkMUDWWEoBzLNsW
    http-download-0.2.1.0-7sgYoJseogo838ychWHpo7
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    path-0.9.5-va9N1QK81lCOUVGQf4trY
    path-io-1.8.2-CqxULpK3gxLK0zLbjfyNam
    persistent-2.14.5.1-L2OPY2bK5ImHD1npFBLlSb
    persistent-sqlite-2.13.1.0-IDvEHlXFMGc54zabztc8zE
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6
    resourcet-1.2.6-5T1JOIBomjw5njJplll3VQ
    rio-0.1.22.0-LLKrv0KIdQYECZD0YAuEXT
    rio-orphans-0.1.2.0-7Wwl4TsDOnJJ9XYFEjZc9y
    rio-prettyprint-0.1.7.0-54MwP0OYWRnAyGC1bwBeGx
    tar-conduit-0.4.1-DX5eg438P842lR7r2MM8A7 text-2.0.2
    text-metrics-0.3.2-IFvPeW7gV68LdDMvrDt1Uw time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-G3im3gOYZyP8TKlJWM6HA7
    unliftio-0.2.25.1-ADKJDJ3Jk2HHfNtwkhrL8a
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    yaml-0.11.11.2-EmOeXA0EbKy7yEQwIKCezQ
    zip-archive-0.4.3.2-7IcyhlU1nSQ6X2IF73hXi4

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

